2011年11月19日土曜日

GWT-RPCでjava.lang.VerifyError

GWT-RPCで下記のようなエラーが出ていた件。
java.lang.VerifyError: Expecting a stackmap frame at branch target 206 in method xxxxxxx(Ljava/lang/String;)Ljava/lang/String; at offset 15
どうやらこれもJDK7が絡んでいる模様。GWT-RPCについてもJDK7は未対応の部分があるようだ。 というわけで、現状では、GWTやGAE系のアプリ開発環境へのJDK7のインストールは控えたほうが良い感じです。

0 件のコメント:

コメントを投稿